next: http://rnacentral.org/api/v1/rna/?database=rdp&format=yaml&page=4
previous: http://rnacentral.org/api/v1/rna/?database=rdp&format=yaml&page=2
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e918c6c787fe4ddb62f884c8e06edfd7
  publications: http://rnacentral.org/api/v1/rna/URS000185EFC4/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFC4
  sequence: UACGUAGGGGGCGAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCGUGUAGGCGGCUUGGAAAGUCUUACGUGAAAGCCUGCGGCUCAACCGCAGAAGUGCGUAGGAAACUUCCUCGCUAGAGUCCGGAAGAGGAGAGCGGAAUUCCUGGUGUAGCGGUGGAAUGCGCAGAUAUCAGGAGGAACACCCGUGGCGAAGGCGGCUCUCUGGGACGGUACUGACGCUGAGACGCGAAAGCGUGGGGAGCGAUCCGG
  url: http://rnacentral.org/api/v1/rna/URS000185EFC4?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFC4/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e918c8cd46fbe025af503cb33d1fed07
  publications: http://rnacentral.org/api/v1/rna/URS000185EFC5/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFC5
  sequence: UACGAAGGGGGCUAGCGUUGCUCGGAAUGACUGGGCGUAAAGGGCGCGUAGGCGGUGCGAUAAGUUGGGCGUGAAAUCCCCGGGCUUAACCCGGGGCGGUCGUUCAAGACUGUCGUGCUAGAGUGCAGGAGAGGGAAGUGGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGGAGGAACACCUGCGGCGAAGGCGGCUUCCUGGACUGCAACUGACGCUGAGGCGCGACAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000185EFC5?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFC5/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 470
  md5: e918ccc81e3ee7cba02ec1e3648151ab
  publications: http://rnacentral.org/api/v1/rna/URS000185EFC6/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFC6
  sequence: AGAGUUUGAUUAUGGCUCAGGAAGAUAACAGUAGCUGAGCUGGAUGGAACCAGAUCACGUAUCUGGGCUGAGUCCUGGUGGUGCCUGCACCAACGCCUCGGGGAGCUCGUGGCUGCUCGCUGUGGGAAGUGUGUGGUUCUUCCAUGCACAGCCUUCCCAGCGGGGACUGAAGACUGGGAACCAGUACAUAUAGUACAGGUAUUUUUAGCCUAAAGAUUUUCAUUUCAUUAUAGAAUUGGCUAGUCUUUGCUGUCUCCUCACUUUUGAACACUAGUGGGUCCUAGACUGCAUGGCACCUUGAUUUAAGUCAUAUACGUAUCAAAAGCUAGUAACCCUGAGAUCAUUCAAGCACAAAAAGCCUUUGGUCUUGCAGGGUUGCUUCACUGCUAAAAGGAGAGGACAGGCUUCCACCAAACUGCCUUUGCUGGGAUCACAUUGCUGGCCAAGCCCUGUGUCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS000185EFC6?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFC6/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: e918cd97611f9a13a13826eae90fcee7
  publications: http://rnacentral.org/api/v1/rna/URS000185EFC7/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFC7
  sequence: AAAACAGCUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGGGCUCAACUCCGGAACUGCCUUUAAGACUGCAUCGCUUGAAUCCAGGAGAGGUGAGUGGAAUUCCGAGGUUGAAGGAGAAAUUCGUAGAUAUCCGGAAGAACACGAGUGGAGAAGGCGGCUCACUGGACGGGUAUUGACGCUGAGUUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGUUAGUCCACGCCGUAAACGAUGAGAACUAGCUGUCAGGGCUCAUAGAGCUUUGGUGGCGCAGCUAACGCAUUAAGUUAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS000185EFC7?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFC7/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 460
  md5: e918cddcdc4f5bf0a5838da06270f76e
  publications: http://rnacentral.org/api/v1/rna/URS000185EFC8/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFC8
  sequence: CCUACGGGAGGCUGCAGUGAGGAAUAUUGGUCAAUGGGCGGAAGCCUGAACCAGCCAAGUAGCGUGCAGGAUGACGGCCCUACGGGUUGUAAACCGCUUUUAUACGGGAAUAACGCGCCUUACGUGUAGGGCUUUGCAAGUACCGUAUGAAUAAGGACCGGCUAAUUCCGUGCCAGCAGCCGCGGUAAUACGGAAGGUCCGGGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCCGAAUGUCAAGCGUGCUGUUAAAUGUGCGGGCUCAACCCGGGCCUUGCAGUGGAAACUGGCGUGCUUGAGUGCGCGGAAAGCAGGCGGAAUGCGUGGUGUAGCGGUGAAAUGCUUAGAUAUGACGAAGAACCCCGAUUGCGAAGGCAGCUUGCUGCAGCGGAACUGACGCUGAUGCUCGAAAGCGCGGGUAUCGAACAGGAUUAGAUACCCCAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000185EFC8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFC8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: e918cf1ad79295a673cd1ad70ed6e00c
  publications: http://rnacentral.org/api/v1/rna/URS000185EFC9/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFC9
  sequence: AAAACUAAUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCCCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGCGGCUUUGUAAGUCAGAGGUGAAAGCCUGGAGCUCAACUCCAGAACUGCCUUUGAGACUGCAUCGCUAGAAUCAUGGAGAGGUAAGUGGAAUUCCGAGUGUGAAGGUGAAAGUCGUAGAGAGUCGGAAGAACACCAGUGGAGAAGGCGACUUACUGGACAUGUAGUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUGACUAGCUGUUGGGGCUCUUAGAGUUUCGGUGGCGCAGCUAACGCGUUAAGUCAUCCGCCUGGGGAGUACGGCCGCAAGGUUA
  url: http://rnacentral.org/api/v1/rna/URS000185EFC9?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFC9/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 557
  md5: e918cf8d3a1142c98eb6e1966140a197
  publications: http://rnacentral.org/api/v1/rna/URS000185EFCA/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFCA
  sequence: AAAACUAAUGGGGAAUAUUGGGCAAUGGGCGCAAGCCUGACCCAGCCACGCCGCGUGAGUGAUGAAGGCCUUCGGGUCGUAAAGCUCUGUGGGGAGGGACGAAAGCCUGCUGGCUAAUAUCCAGCAGUUUGACGGUACCUCCUUAGCAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAACGUUGCUCGGAAUUAUUGGGCGUAAAGCGCACGUAGGCGGUCCAGCAAGUCGGGUGUGAAAGCCCUCGGCUUAACCGAGGAAGUGCAUUCGAUACUAUUGGACUUGAAUACUGGAGAGGGCGGCGGAAUUCCCGGGGUAGAGGUGAAGUUCGUAGAUGUGGGGAGGAACACGAGUGGCGAAGGCGGCCGCCUGGACGGAUAUUGACGCUGAGGUGCGAAGGCGUGGGGAGCAAACAGGAUUAGAUACCCGGGUAGGCCACGCCGUAAACGAUGAGUGCUAGAUGUCACGGGUAUUGACCCCUGUGGCGCCGUAGCUAACGCGUUAAGCACUCCGCCUGGGGAGUACGGCCGCAAGGCUA
  url: http://rnacentral.org/api/v1/rna/URS000185EFCA?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFCA/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 254
  md5: e918d338d62c555ca5b050b6a1da728c
  publications: http://rnacentral.org/api/v1/rna/URS000185EFCB/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFCB
  sequence: UACGGGGGGAGCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGUCAGCACAAGUCAGUUGUGAAAUCUCCGGGCUUAACUCGGAAAGGUCAACUGAUACUGUGCGACUAGAGUGCGGAAGGGGCAACUGGAAUUCUCGGUGUAGCGGUGAAAUUCGUAGAUAUCGGGAGGAACACCAGUGGCGAAGGCGGCGACCUGGGCAGAUACUGACACUGAGGUGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000185EFCB?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFCB/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e918d3e7bf92e50fd4c0f0b0d5b30df0
  publications: http://rnacentral.org/api/v1/rna/URS000185EFCC/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFCC
  sequence: UACGUAGGGGGCUAGCGUUGUCCGGAUUUAUUGGGCGUAAAGAGCGUGUAGGCGGCCAGGUAGGUCUGCUGUGAAAACUCGAGGCUCAACCUCGAGAUGUCGGCGGAAACCAUCUGGCUAGAGUCCGGAAGAGGAAAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAAGAACACCCGUGGCGAAGGCGGCUUCCUGGGGCCAUCCUGACACUGAGAAGCGAAAGCUAGGGGAGCGAACGGG
  url: http://rnacentral.org/api/v1/rna/URS000185EFCC?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFCC/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 441
  md5: e918d784886c600e77e6527536ce2c70
  publications: http://rnacentral.org/api/v1/rna/URS000185EFCD/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185EFCD
  sequence: CCUACGGGUGGCAGCAGUGGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGAUGCCGCGUGAGUGAAGAAGUUUUUCGGUAUGUAAAGCUCUAUCAGCAGGGAAGAAGAAAGACGGUACCUGACUAAGAACCCCCGGCUAACUACGUGCCAGUAGCCGCGGUAAUACGUAGGGGGCAAGCGUUAUCCGGAUUUACUGGGCGUAAAGGGAGCGUAGACGGAUAUGCAAGUUUGAAGUGAAAGCCCAGGGCUCAACCCUGGGACUGCUUUGGAAACUGUGGAGCUAGAGUGUUGGAGAGGUAAGUGGAAUACCUAGUGUAGAGGUGAAAUGCGUAGAUAUUAGGAAGAACACCAGUGGCGAAGGCGGCUAACUGGACAGUAACUGACGUUGAGGCUCGAAAGCAUGGGGAGCAAACAGGAUUAGAUACCCGUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000185EFCD?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185EFCD/xrefs?format=yaml
